Browse Source

Upgrade matrix-react-sdk to 3.19.0

release-v1.7.26
RiotRobot 1 year ago
parent
commit
0c8fee3528
  1. 2
      package.json
  2. 25
      yarn.lock

2
package.json

@ -59,7 +59,7 @@
"jsrsasign": "^10.1.5",
"katex": "^0.12.0",
"matrix-js-sdk": "10.0.0",
"matrix-react-sdk": "3.19.0-rc.1",
"matrix-react-sdk": "3.19.0",
"matrix-widget-api": "^0.1.0-beta.13",
"olm": "https://packages.matrix.org/npm/olm/olm-3.2.1.tgz",
"prop-types": "^15.7.2",

25
yarn.lock

@ -7521,21 +7521,6 @@ matrix-js-sdk@10.0.0:
request "^2.88.2"
unhomoglyph "^1.0.6"
matrix-js-sdk@10.0.0-rc.1:
version "10.0.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-js-sdk/-/matrix-js-sdk-10.0.0-rc.1.tgz#e99ff19fa02ad6526cd62a20767104591b4e0720"
integrity sha512-3dwM9BFFAW1RC55+XHUpSfV4lQmyrx8peLW+3p+uIbZNgtPV/+h2X0ja281SVipdePJ50gYF9Iif+UkLkXXuug==
dependencies:
"@babel/runtime" "^7.12.5"
another-json "^0.2.0"
browser-request "^0.3.3"
bs58 "^4.0.1"
content-type "^1.0.4"
loglevel "^1.7.1"
qs "^6.9.6"
request "^2.88.2"
unhomoglyph "^1.0.6"
matrix-mock-request@^1.2.3:
version "1.2.3"
resolved "https://registry.yarnpkg.com/matrix-mock-request/-/matrix-mock-request-1.2.3.tgz#56b15d86e2601a9b48a854844396d18caab649c8"
@ -7544,10 +7529,10 @@ matrix-mock-request@^1.2.3:
bluebird "^3.5.0"
expect "^1.20.2"
matrix-react-sdk@3.19.0-rc.1:
version "3.19.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.19.0-rc.1.tgz#2b31aa8788f286989777445b8c4fd47fc1eeeef9"
integrity sha512-3lggmukp/o/gbHt6UIWG5t/rEt26TuksL3TyewH0ykr9vZ8j+es+573ixRujyaKIaALE0XcFm/XyHFyWZDzeZg==
matrix-react-sdk@3.19.0:
version "3.19.0"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.19.0.tgz#45e5794f9dae9b8fd6bdc2862ffd6e3a6650e282"
integrity sha512-xCRtq0u+qyYIAU/rUt7oQU0+sQboT1q1RRBzEvKca2usQRFH+EV4ahh97GCgg+u2IDiYb83bcVPcB4lGcCVLjg==
dependencies:
"@babel/runtime" "^7.12.5"
await-lock "^2.1.0"
@ -7575,7 +7560,7 @@ matrix-react-sdk@3.19.0-rc.1:
katex "^0.12.0"
linkifyjs "^2.1.9"
lodash "^4.17.20"
matrix-js-sdk "10.0.0-rc.1"
matrix-js-sdk "10.0.0"
matrix-widget-api "^0.1.0-beta.13"
minimist "^1.2.5"
opus-recorder "^8.0.3"

Loading…
Cancel
Save